# Tourplaner: tourplaner.business.LogHelper Class Reference

tourplaner.business.LogHelper Class Reference

## Static Public Member Functions

static void | info (String msg, String name)
static void | warn (String msg, String name)
static void | error (String msg, String name)
static void | error (Exception e)
static void | fatal (String msg, String name)

## Detailed Description

Hilft beim Logging mit log4j

## Member Function Documentation

## error() [1/2]

static void tourplaner.business.LogHelper.error | ( | Exception | e | ) |

static

Log info in file und Console

Parameters

  e | Exception

## error() [2/2]

static void tourplaner.business.LogHelper.error | ( | String | msg,
|  | String | name
| ) |  |

static

Log info in file und Console

Parameters

  msg | Nachricht in dem Log
  name | Name des Log Eintrags

## fatal()

static void tourplaner.business.LogHelper.fatal | ( | String | msg,
|  | String | name
| ) |  |

static

Log info in file und Console

Parameters

  msg | Nachricht in dem Log
  name | Name des Log Eintrags

## info()

static void tourplaner.business.LogHelper.info | ( | String | msg,
|  | String | name
| ) |  |

static

Log info in file und Console

Parameters

  msg | Nachricht in dem Log
  name | Name des Log Eintrags

## warn()

static void tourplaner.business.LogHelper.warn | ( | String | msg,
|  | String | name
| ) |  |

static

Log info in file und Console

Parameters

  msg | Nachricht in dem Log
  name | Name des Log Eintrags

The documentation for this class was generated from the following file:

- src/tourplaner/business/LogHelper.java